#Tue Sep 01 00:19:13 CEST 2020
executor=com.genericworkflownodes.knime.execution.impl.LocalToolExecutor
commandGenerator=com.genericworkflownodes.knime.execution.impl.CLICommandGenerator
dockerMachine=default
